Bug 438795 - HWCERT: PCS PRODiiGY QGF [Goto Cert]
HWCERT: PCS PRODiiGY QGF
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
N.A.
PCS
:
: 443006 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 07:02 EDT by Paresh Haria
Modified: 2013-05-30 15:08 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 05:49:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 8 YangKun 2008-04-07 23:21:46 EDT
The configuration of PCS PRODiiGY QGF has been listed as below:

==================================================
CPU: 1 x Intel Core 2 Quad Q6600-Q6700

CPU: 1 x Intel Core 2 Duo E6300-E6700

CPU: 1 x Intel Pentium Dual-Core E2140-E2200

STORAGE: Hitachi HDS721616PLA380 160GB SATA HDD

NETWORK: 1 x Intel 82566DM 10/100/1000 Mbps NIC

CDROM: TSST CORP. TS-H353 DVD-ROM

VIDEO: Integrated Intel GMA 3000

AUDIO: Integrated SigmaTel STAC9227

USB: 10 ports

FLOPPY: Standard 3.5" 1.44MB Floppy Drive
==================================================

No optional devices.

Note You need to log in before you can comment on or make changes to this bug.